graphics/jpeg2ps - The NetBSD Packages Collection

Convert jpeg images to PostScript level 2 or 3

jpeg2ps is a utility for converting JPEG images to compressed
PostScript Level 2 or 3 files (without uncompressing the images).
The JPEG data is simply ``wrapped'' with PostScript which yields
considerably smaller PS files.  jpeg2ps is a simple command line
utility.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfjpeg2ps-1.9.tgz
NetBSD 8.0earmv7hfjpeg2ps-1.9.tgz
NetBSD 8.0earmv7hfjpeg2ps-1.9.tgz
NetBSD 8.0i386jpeg2ps-1.9.tgz
NetBSD 8.0i386jpeg2ps-1.9.tgz
NetBSD 8.0x86_64jpeg2ps-1.9.tgz
NetBSD 8.0x86_64jpeg2ps-1.9.tgz
NetBSD 9.0aarch64jpeg2ps-1.9.tgz
NetBSD 9.0aarch64jpeg2ps-1.9.tgz
NetBSD 9.0aarch64jpeg2ps-1.9.tgz
NetBSD 9.0alphajpeg2ps-1.9.tgz
NetBSD 9.0alphajpeg2ps-1.9.tgz
NetBSD 9.0alphajpeg2ps-1.9.tgz
NetBSD 9.0earmjpeg2ps-1.9.tgz
NetBSD 9.0earmjpeg2ps-1.9.tgz
NetBSD 9.0earmjpeg2ps-1.9.tgz
NetBSD 9.0earmv6hfjpeg2ps-1.9.tgz
NetBSD 9.0earmv6hfjpeg2ps-1.9.tgz
NetBSD 9.0earmv6hfjpeg2ps-1.9.tgz
NetBSD 9.0earmv7hfjpeg2ps-1.9.tgz
NetBSD 9.0earmv7hfjpeg2ps-1.9.tgz
NetBSD 9.0earmv7hfjpeg2ps-1.9.tgz
NetBSD 9.0earmv7hfjpeg2ps-1.9.tgz
NetBSD 9.0i386jpeg2ps-1.9.tgz
NetBSD 9.0i386jpeg2ps-1.9.tgz
NetBSD 9.0mips64ebjpeg2ps-1.9.tgz
NetBSD 9.0mips64ebjpeg2ps-1.9.tgz
NetBSD 9.0mips64ebjpeg2ps-1.9.tgz
NetBSD 9.0mips64ebjpeg2ps-1.9.tgz
NetBSD 9.0mips64ebjpeg2ps-1.9.tgz
NetBSD 9.0sparc64jpeg2ps-1.9.tgz
NetBSD 9.0sparc64jpeg2ps-1.9.tgz
NetBSD 9.0sparc64jpeg2ps-1.9.tgz
NetBSD 9.0sparcjpeg2ps-1.9.tgz
NetBSD 9.0sparcjpeg2ps-1.9.tgz
NetBSD 9.0sparcjpeg2ps-1.9.tgz
NetBSD 9.0sparcjpeg2ps-1.9.tgz
NetBSD 9.0x86_64jpeg2ps-1.9.tgz
NetBSD 9.0x86_64jpeg2ps-1.9.tgz
NetBSD 9.0x86_64jpeg2ps-1.9.tgz
NetBSD 9.0x86_64jpeg2ps-1.9.tgz
NetBSD 9.0x86_64jpeg2ps-1.9.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.